BODY{font-family:verdana,helvetica,arial;font-size:9pt}
TD{font-family:verdana,helvetica,arial;font-size:9pt}
a{color:green;font-weight:bold;text-decoration:none}
table.download{border-width:1px 1px 1px 1px;border-spacing:0;border-style:solid none none none;border-color:gray gray gray gray;border-collapse:separate}
table.download th{border-width:1px 1px 1px 1px;padding:2px 1px 2px 1px;border-style:none none none none;border-color:gray gray gray gray;-moz-border-radius:0}
table.download td{font-size:8pt;border-width:1px 1px 1px 1px;padding:1px 1px 1px 1px;border-style:none none solid none;border-color:gray gray silver gray;-moz-border-radius:0}
input[type="file"]{border:1px solid green;background-color:white}
input[type="button"]{background-color:white;border:1px solid green;color:green;font-weight:bold}
input[type="submit"]{background-color:white;border:1px solid green;color:green;font-weight:bold}
li{line-height:200%}
.double_space{line-height:170%}
.RightPane{vertical-align:top;padding-right:5px;padding-left:5px;padding-top:12px}
.WarningBox{background-color:mintcream;border:1px solid green;font-size:11px;padding:8px}
#popitmenu{position:absolute;background-color:mintcream;border:1px solid green;line-height:18px;z-index:100;visibility:hidden;padding:4px;text-align:left}
#popitmenu a:hover{background-color:#ccff9d}
#rtfBody{max-width:640px;max-height:200px;overflow:auto;border:1px solid gray;padding:8px}
.plFieldLabel{font-weight:bold;padding-right:8px;vertical-align:top}
.plImage{max-height:200px}
.error{font-weight:bold;color:red}
.plError{font-weight:bold;color:red}
#decode_box{background-color:mintcream;border:1px solid green;padding:8px}